### $.fakeUmpMessage.path
The fake UMP message set from Jarvis for testing and development.

Example local Jarvis config for a single selection:
    [
      {
        "name": "UMP Mock Messages",
        "transforms": [
          {
            "name": "UMP Mock Message",
            "uniqueKey": "ump_message",
            "transformMap": {
              "type": "dropdown",
              "items": [
                {
                  "title": "Retry Now - Success Toast",
                  "file_message": "flex_ump_modal_retry_now.json",
                  "file_umpExecution0": "flex_ump_toast_success.json",
                  "file_umpExecution1": "flex_ump_toast_success.json"
                }
              ]
            }
          }
        ]
      }
    ]

The output from selecting the above message will be a Map with the following keys:
- "title" (required) String
- "message" (required) String Json string representing a [NotificationScreen]
- "umpExecution0" (optional -- only needed if the interaction has umpExecution) String Json string
   representing a [NotificationScreen]
- "umpExecution1" (optional -- only needed if the interaction has umpExecution) String Json string
   representing a [NotificationScreen]
- "displayLocations" (optional) List<String> List of display locations

Added in `4.7`
